/* Offcanvas styles for large screens */
@media only screen and (min-width: 992px) {
    .offcanvas.offcanvas-end {
        width: 50%;
    }
    .bg-dark-custom h1.display-2 {
        position: relative; 
        right: 200px;
    }
    .text-lg-left {
        text-align: left !important;
    }
    .text-lg-right {
        text-align: right !important;
    }
}

@media only screen and (min-width: 768px) {
    .w-md-50 {
        width: 50%;
    }
    .hero-title{
        width: 29%;
    }
    .hero-content{
        width: 71%;
    }
}

@media only screen and (max-width: 1024px) {
.wk-ipadp-1 {
width: 8.333333%;
}

.wk-ipadp-2 {
width: 16.666667%;
}

.wk-ipadp-3 {
width: 25%;
}

.wk-ipadp-4 {
width: 33.333333%;
}

.wk-ipadp-5 {
width: 41.666667%;
}

.wk-ipadp-6 {
width: 50%;
}

.wk-ipadp-7 {
width: 58.333333%;
}

.wk-ipadp-8 {
width: 66.666667%;
}

.wk-ipadp-9 {
width: 75%;
}

.wk-ipadp-10 {
width: 83.333333%;
}

.wk-ipadp-11 {
width: 91.666667%;
}

.wk-ipadp-12 {
width: 100%;
}
}

/* Offcanvas styles for medium screens and below */
@media only screen and (max-width: 991px) {
    .offcanvas.offcanvas-end {
        width: 100%;
    }
    .hero-about-us .container{
        max-width: 100%;
    }
    .title-widget-container h2{
        font-size: 45px;
        line-height: 1.5;
    }
    .p-btn {
      display: block;
      margin-bottom: 60px;
  }
  .printer_page .heading {
    margin: 0;
}
.heading {
  font-size: 30px;
  line-height: 35px;
}
}

@media only screen and (max-width: 767px) {
  .call-btn a {
    font-size: 30px;
}

    .printer_page {
      background: 0 0;
      padding: 0;
    }
    .hero-title{
        margin-top: 40px 0 0 0;
        padding: 0 0 20px 0;
    }
    .title-widget-container{
        padding: 10px 10px 10px 10px;
    }
    .title-widget-container h2{
        font-size: 55px;
    }
    .contact_us_2 .submit-btn {
        width: 100%;
      }
    
      .contact_us_2 .input {
        width: 100%;
      }
    
      .contact_us_2 .textinput {
        width: 100%;
      }
    
      .contact_us_2 .container-block.form-wrapper {
        margin-top: 80px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
      }
    
      .contact_us_2 .text-blk.input-title {
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
      }
    
      .contact_us_2 .responsive-container-block.container {
        margin-top: 80px;
        margin-right: 0px;
        margin-bottom: 50px;
        margin-left: 0px;
      }
    
      .contact_us_2 .container-block.form-wrapper {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
      }
    
      .contact_us_2 .text-blk.contactus-head {
        font-size: 30px;
        line-height: 40px;
      }
      .wk-tab-1 {
        width: 8.333333%;
      }
    
      .wk-tab-2 {
        width: 16.666667%;
      }
    
      .wk-tab-3 {
        width: 25%;
      }
    
      .wk-tab-4 {
        width: 33.333333%;
      }
    
      .wk-tab-5 {
        width: 41.666667%;
      }
    
      .wk-tab-6 {
        width: 50%;
      }
    
      .wk-tab-7 {
        width: 58.333333%;
      }
    
      .wk-tab-8 {
        width: 66.666667%;
      }
    
      .wk-tab-9 {
        width: 75%;
      }
    
      .wk-tab-10 {
        width: 83.333333%;
      }
    
      .wk-tab-11 {
        width: 91.666667%;
      }
    
      .wk-tab-12 {
        width: 100%;
      }
      .bg-dark-custom .display-2 {
        margin-bottom: 20px;
    }
      .bg-dark-custom .display-2 span {
        font-size: 32px !important;
    }
    .bg-dark-custom h4 {
      margin-bottom: 20px;
  }
  .bg-dark-custom h4:before {
    bottom: 2.5rem;
}
.spacing-sections {
  padding-left: 1.5rem!important;
  padding-right: 1.5rem!important;
}
.yearsofideas .yearsofideash2 {
  font-size: 100px;
}
.yearsofideas .yearsofideastext {
    font-size: 50px;
}
.yearsofideas .yearsofideaspara {
  font-size: 25px;
  text-align: center;
}
.services {
  width: 100%;
}
.brands .brands-img {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(8rem, 1fr));
  gap: 2rem;
}
.brands .brands-img img{
  width: 100%;
}
}

@media (max-width: 500px) {
.contact_us_2 .container-block.form-wrapper {
    padding-top: 50px;
    padding-right: 15px;
    padding-bottom: 50px;
    padding-left: 15px;
}

.contact_us_2 .container-block.form-wrapper {
    margin-top: 60px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.contact_us_2 .responsive-cell-block.wk-ipadp-6.wk-tab-12.wk-mobile-12.wk-desk-6 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}

.contact_us_2 .responsive-container-block {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 35px;
    margin-left: 0px;
}

.contact_us_2 .text-blk.input-title {
    font-size: 12px;
}

.contact_us_2 .responsive-container-block.container {
    margin-top: 50px;
    margin-right: 0px;
    margin-bottom: 50px;
    margin-left: 0px;
}

.contact_us_2 .container-block.form-wrapper {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.contact_us_2 .responsive-container-block.big-container {
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}

.contact_us_2 .text-blk.contactus-head {
    font-size: 26px;
    line-height: 34px;
}

.contact_us_2 .input {
    height: 45px;
}
.wk-mobile-1 {
    width: 8.333333%;
  }

  .wk-mobile-2 {
    width: 16.666667%;
  }

  .wk-mobile-3 {
    width: 25%;
  }

  .wk-mobile-4 {
    width: 33.333333%;
  }

  .wk-mobile-5 {
    width: 41.666667%;
  }

  .wk-mobile-6 {
    width: 50%;
  }

  .wk-mobile-7 {
    width: 58.333333%;
  }

  .wk-mobile-8 {
    width: 66.666667%;
  }

  .wk-mobile-9 {
    width: 75%;
  }

  .wk-mobile-10 {
    width: 83.333333%;
  }

  .wk-mobile-11 {
    width: 91.666667%;
  }

  .wk-mobile-12 {
    width: 100%;
  }
}